.pcban {
	background: url('../images/ninth/home/bg.jpg') center bottom no-repeat;
	background-size: auto 100%;
}
.liTime li {
	height: 83px;
}
.liTime li:last-child,.liTime li:first-child{
	height: 67px;
}
.agenda-item .talkDetail p:first-child{
	padding-top: 0;
}
.agenda-item .talkDetail p:last-child{
	padding-bottom: 0;
}
.phoneTime{
	display: none;
}
.famous .swiper-slide {
	height: 378px;
	overflow: hidden;
}
.famous .swiper-slide img {
	display: block;
    width: 100%;
}
@media only screen and (max-width: 768px) { 
	.phoneTime{
		display: inline;
	}
	.liTime li {
		display: none;
	}
	.agenda-item .talkDetail p {
		border: none;
	}
	.famous .swiper-slide {
		height: auto;
	}
}